#!/usr/bin/env node
import { createRequire as createRequire_BATI_CLI } from 'module';
const require = createRequire_BATI_CLI(import.meta.url);

import {
  QEs
} from "../../../../chunk-S47BAUBM.js";
import "../../../../chunk-IAWYWZSL.js";
import "../../../../chunk-DHZ7AZKP.js";

// ../../boilerplates/mantine/dist/files/$README.md.js
async function getReadme(props) {
  const content = await QEs(props);
  const todo = `
## Mantine

This is a boilerplate for Mantine based on the [Getting Started](https://mantine.dev/docs/getting-started/) guide.

The following Packages are installed:
* \`@mantine/hooks\` Hooks for state and UI management
* \`@mantine/core\` Core components library: inputs, buttons, overlays, etc.

If you add more packages, make sure to update the \`layouts/LayoutDefault.tsx\` file to include the required CSSs.

The theme is defined in \`layouts/theme.ts\`.
`;
  content.addMarkdownFeature(todo, "mantine");
  return content;
}
export {
  getReadme as default
};
